body {
  padding: 50px;
  background-color: #D7DDE7;
  display: block;
}

.contenedor_princ {
  background-color: white;
  padding: 20px;
  display: flex;
  border-radius: 8px;
  box-shadow: 2px rgba(0, 0, 0, 0.2);
}

.contenedor_present {
  padding: 30px;
  background: #3C37FF;
  border-radius: 8px;
  box-shadow: 2px rgba(0, 0, 0, 0.2);
  color: white;


}



.contenedor_form {
  padding: 25px;
  padding-left: 50px;
}

.contenedor_nombre {
  padding: 30px;

  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;

}



.contenedor_nombre img {
  width: 130px;
  height: 130px;
  border-radius: 80px;
  background-color: white;
  padding: 5px;

}


.second-part-form {
  display: flex;
  margin-left: 10px;
  margin-right: 10px;
  justify-content: center;
}

.second-part-form div {
  margin-left: 10px;
  margin-right: 10px;
}


@media (max-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }

  .contenedor_present {
    display: none;

  }

  footer span{
    font-size: small;
  }

  footer img{
    max-width: 100px;
    max-height: 70px;
  }

}

/*footer*/

footer {
  margin-top: 20px;
  border-radius: 8px;
  background-color: #263238;
  padding: 0px;
  text-align: center;
  color: white;
}



footer span{
  margin: 10px;
  font-family: 'Courier New', Courier, monospace;
}


footer div{
 display: flex;
 
}

footer img{
  width: 200px;
  height: 100px;
}

.my_name{
  color:#3C37FF;
  background: white;
  padding: 10px;
  font-weight: bold;
  border-radius:50px;
}

.my_id{
  color:white;
  background: #3C37FF;
  padding: 10px;
  font-weight: bold;
  border-radius:50px;
}


.my_group{
  color:#3C37FF;
  background: white;
  padding: 10px;
  font-weight: bold;
  border-radius:50px 1px 1px 50px;
}

